<ol class='items-list'>
  <li class='item flexrow items-header'>
    <div class='item-name'>Compétence</div>
    <div class="item-actions">Actions</div>
    <div class="item-cooldown">Recharge</div>
    <div class="item-roll">Jet</div>
    <div class="item-value">Valeur</div>
    <div class='item-controls'>
      <a class='item-control item-create' title='Créer une compétence' data-type='competence' >
        <i class='fas fa-plus'></i>
      </a>
    </div>
  </li>
  {{#each competences as |item id|}}
    <li class='item flexrow' data-item-id='{{item._id}}'>
      <div class='item-name' data-tooltip="{{item.system.description}}" data-tooltip-direction="LEFT">
          <div class='item-image'>
            <a class='rollable' data-roll-type='item'>
              <img src='{{item.img}}' title='{{item.name}}' height='24' />
            </a>
          </div>
          <h4>{{item.name}}</h4>
      </div>
      <div class='item-actions'>
        {{#if (eq item.system.actions -1)}}
          <span>Passif</span>
        {{else}}
          {{#if (eq item.system.actions 0)}}
            <span>-</span>
          {{else}}
            <span>{{item.system.actions}}</span>  
          {{/if}}
        {{/if}}
      </div>
      <div class="item-cooldown">
        {{#if (eq item.system.actions -1)}}
          <span>-</span>
        {{else}}
          {{#if (eq item.system.cooldown.value 0)}}
            <span>-</span>
          {{else}}
            <span>{{item.system.cooldown.remaining}} / {{item.system.cooldown.value}} tour{{#if (gt item.system.cooldown.value 1)}}s{{/if}}</span>
          {{/if}}
        {{/if}}
      </div>
      <div class='item-roll'>
        {{#if (eq item.system.rollType "ability")}}
          <img class="item-roll-img" src="systems/debilus/assets/{{../gameSetting}}/{{item.system.rollAbility}}.svg" title="{{localize (concat ../gameSetting ".ability." item.system.rollAbility)}}" height="24" />
        {{/if}}
        {{#if (eq item.system.rollType "aptitude")}}
          <img class="item-roll-img" src="systems/debilus/assets/{{../gameSetting}}/{{item.system.rollAptitude}}.svg" title="{{localize (concat ../gameSetting ".aptitude." item.system.rollAptitude)}}" height="24" />
        {{/if}}
      </div>
      <div class='item-value'>
        {{#if (eq item.system.valueType "damage") }}
          <span title="Dégâts">{{item.system.value}} <i class='fas fa-sword'></i></span>
        {{/if}}
        {{#if (eq item.system.valueType "heal") }}
          <span title="Soins">{{item.system.value}} <i class='fas fa-heart'></i></span>
        {{/if}}
      </div>
      <div class='item-controls'>
        <a class='item-control item-edit' title='Modifier la compétence'><i class='fas fa-edit'></i></a>
        <a class='item-control item-delete' title='Supprimer la compétence'><i class='fas fa-trash'></i></a>
      </div>
    </li>
  {{/each}}
</ol>